<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login Site</title>
    <link rel="stylesheet" href="css/login-site.css">
</head>
<body>
<h1>Sign-in</h1>
    <input type="text" name="email"placeholder="Enter your email" value="">
    <br>
    <h5>Password</h5>
    <input type="password" name="password">
<hr>
<h2>Creat Account</h2>
    <p>Get started with your free account!</p>
    <form>
        <input type="text"  name="user_name"  placeholder="Enter User Name"><br>
        <input type="text"  name="user_full_name"  placeholder="Full name"><br>
        <input type="text"  name="user_email"  placeholder="Email address"><br>
        <input name="answer" value="create password">
        <input type="submit">
    </form>
<p>
        <a href="https://www.facebook.com">Facebook</a>
<p>

<footer>

</footer>


</body>
</html>